<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="NKJP_morphosyntax.rng" type="xml"?>
<!-- w indeksach elementów wciąganych mogą zdarzyć się nieciągłości (z alternatyw segmentacyjnych)  -->
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
 <xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text>
<body>
<p xml:id="morph_1-p">
<s xlink:href="ann_segmentation.xml#segm_1.1-s" xml:id="morph_1.1-s">
<seg xlink:href="ann_segmentation.xml#segm_1.1-seg" xml:id="morph_1.1-seg">
<fs type="morph">
<f name="orth">
<string>Podmiotem</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.1.1-lex">
<f name="base">
<string>podmiot</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:inst:m3" xml:id="morph_1.1.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.1.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.2-seg" xml:id="morph_1.2-seg">
<fs type="morph">
<f name="orth">
<string>polityki</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.2.1-lex">
<f name="base">
<string>polityka</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:f" xml:id="morph_1.2.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.2-lex">
<f name="base">
<string>polityka</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:f" xml:id="morph_1.2.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.3-lex">
<f name="base">
<string>polityka</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:f" xml:id="morph_1.2.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.4-lex">
<f name="base">
<string>polityka</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:f" xml:id="morph_1.2.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.5-lex">
<f name="base">
<string>polityk</string>
</f>
<f name="ctag">
<symbol value="depr"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2" xml:id="morph_1.2.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.6-lex">
<f name="base">
<string>polityk</string>
</f>
<f name="ctag">
<symbol value="depr"/>
</f>
<f name="msd">
<symbol value="pl:voc:m2" xml:id="morph_1.2.6.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.2.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.3-seg" xml:id="morph_1.3-seg">
<fs type="morph">
<f name="orth">
<string>interregionalnej</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.3.1-lex">
<f name="base">
<string>interregionalny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:f:pos" xml:id="morph_1.3.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.3.2-lex">
<f name="base">
<string>interregionalny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:dat:f:pos" xml:id="morph_1.3.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.3.3-lex">
<f name="base">
<string>interregionalny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:f:pos" xml:id="morph_1.3.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.3.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.4-seg" xml:id="morph_1.4-seg">
<fs type="morph">
<f name="orth">
<string>są</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.4.1-lex">
<f name="base">
<string>być</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="pl:ter:imperf" xml:id="morph_1.4.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.4.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.5-seg" xml:id="morph_1.5-seg">
<fs type="morph">
<f name="orth">
<string>centralne</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.5.1-lex">
<f name="base">
<string>centralny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.5.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.2-lex">
<f name="base">
<string>centralny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.5.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.3-lex">
<f name="base">
<string>centralny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:pos" xml:id="morph_1.5.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.4-lex">
<f name="base">
<string>centralny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:pos" xml:id="morph_1.5.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.5-lex">
<f name="base">
<string>centralny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:pos" xml:id="morph_1.5.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.6-lex">
<f name="base">
<string>centralny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:pos" xml:id="morph_1.5.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.7-lex">
<f name="base">
<string>centralny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:pos" xml:id="morph_1.5.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.8-lex">
<f name="base">
<string>centralny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:pos" xml:id="morph_1.5.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.9-lex">
<f name="base">
<string>centralny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:pos" xml:id="morph_1.5.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.5.10-lex">
<f name="base">
<string>centralny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:pos" xml:id="morph_1.5.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.5.9.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.6-seg" xml:id="morph_1.6-seg">
<fs type="morph">
<f name="orth">
<string>władze</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.6.1-lex">
<f name="base">
<string>władza</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:f" xml:id="morph_1.6.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.2-lex">
<f name="base">
<string>władza</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:f" xml:id="morph_1.6.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.3-lex">
<f name="base">
<string>władza</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:f" xml:id="morph_1.6.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.6.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.7-seg" xml:id="morph_1.7-seg">
<fs type="morph">
<f name="orth">
<string>państwowe</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.7.1-lex">
<f name="base">
<string>państwowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.7.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.2-lex">
<f name="base">
<string>państwowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.7.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.3-lex">
<f name="base">
<string>państwowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:pos" xml:id="morph_1.7.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.4-lex">
<f name="base">
<string>państwowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:pos" xml:id="morph_1.7.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.5-lex">
<f name="base">
<string>państwowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:pos" xml:id="morph_1.7.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.6-lex">
<f name="base">
<string>państwowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:pos" xml:id="morph_1.7.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.7-lex">
<f name="base">
<string>państwowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:pos" xml:id="morph_1.7.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.8-lex">
<f name="base">
<string>państwowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:pos" xml:id="morph_1.7.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.9-lex">
<f name="base">
<string>państwowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:pos" xml:id="morph_1.7.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.10-lex">
<f name="base">
<string>państwowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:pos" xml:id="morph_1.7.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.7.5.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.8-seg" xml:id="morph_1.8-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.8.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.8.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.8.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
<s xlink:href="ann_segmentation.xml#segm_1.2-s" xml:id="morph_1.2-s">
<seg xlink:href="ann_segmentation.xml#segm_1.9-seg" xml:id="morph_1.9-seg">
<fs type="morph">
<f name="orth">
<string>Jest</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.9.1-lex">
<f name="base">
<string>być</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.9.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.9.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.10-seg" xml:id="morph_1.10-seg">
<fs type="morph">
<f name="orth">
<string>ona</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.10.1-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:ter:akc:praep" xml:id="morph_1.10.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.10.2-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:ter:akc:npraep" xml:id="morph_1.10.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.10.3-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:ter:nakc:praep" xml:id="morph_1.10.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.10.4-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:ter:nakc:npraep" xml:id="morph_1.10.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.10.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.11-seg" xml:id="morph_1.11-seg">
<fs type="morph">
<f name="orth">
<string>prowadzona</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.11.1-lex">
<f name="base">
<string>prowadzony</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:pos" xml:id="morph_1.11.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.2-lex">
<f name="base">
<string>prowadzić</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:imperf:aff" xml:id="morph_1.11.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.11.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.12-seg" xml:id="morph_1.12-seg">
<fs type="morph">
<f name="orth">
<string>w</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.12.1-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc:nwok" xml:id="morph_1.12.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.12.2-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc:nwok" xml:id="morph_1.12.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.12.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.13-seg" xml:id="morph_1.13-seg">
<fs type="morph">
<f name="orth">
<string>imię</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.13.1-lex">
<f name="base">
<string>imię</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.13.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.13.2-lex">
<f name="base">
<string>imię</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.13.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.13.3-lex">
<f name="base">
<string>imię</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:n" xml:id="morph_1.13.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.13.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.14-seg" xml:id="morph_1.14-seg">
<fs type="morph">
<f name="orth">
<string>ogólnonarodowej</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.14.1-lex">
<f name="base">
<string>ogólnonarodowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:f:pos" xml:id="morph_1.14.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.2-lex">
<f name="base">
<string>ogólnonarodowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:dat:f:pos" xml:id="morph_1.14.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.3-lex">
<f name="base">
<string>ogólnonarodowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:f:pos" xml:id="morph_1.14.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.14.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.15-seg" xml:id="morph_1.15-seg">
<fs type="morph">
<f name="orth">
<string>solidarności</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.15.1-lex">
<f name="base">
<string>solidarność</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:f" xml:id="morph_1.15.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.2-lex">
<f name="base">
<string>solidarność</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:dat:f" xml:id="morph_1.15.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.3-lex">
<f name="base">
<string>solidarność</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:loc:f" xml:id="morph_1.15.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.4-lex">
<f name="base">
<string>solidarność</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:f" xml:id="morph_1.15.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.5-lex">
<f name="base">
<string>solidarność</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:f" xml:id="morph_1.15.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.6-lex">
<f name="base">
<string>solidarność</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:f" xml:id="morph_1.15.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.7-lex">
<f name="base">
<string>solidarność</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:f" xml:id="morph_1.15.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.8-lex">
<f name="base">
<string>solidarność</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:f" xml:id="morph_1.15.8.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.15.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.16-seg" xml:id="morph_1.16-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.16.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.16.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.16.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
<s xlink:href="ann_segmentation.xml#segm_1.3-s" xml:id="morph_1.3-s">
<seg xlink:href="ann_segmentation.xml#segm_1.17-seg" xml:id="morph_1.17-seg">
<fs type="morph">
<f name="orth">
<string>Jej</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.17.1-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:gen:f:ter:akc:npraep" xml:id="morph_1.17.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.2-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:gen:f:ter:nakc:npraep" xml:id="morph_1.17.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.3-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:dat:f:ter:akc:npraep" xml:id="morph_1.17.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.4-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:dat:f:ter:nakc:npraep" xml:id="morph_1.17.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.5-lex">
<f name="base">
<string>jej</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.17.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.17.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.18-seg" xml:id="morph_1.18-seg">
<fs type="morph">
<f name="orth">
<string>rola</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.18.1-lex">
<f name="base">
<string>rola</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:f" xml:id="morph_1.18.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.18.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.19-seg" xml:id="morph_1.19-seg">
<fs type="morph">
<f name="orth">
<string>jest</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.19.1-lex">
<f name="base">
<string>być</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.19.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.19.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.20-seg" xml:id="morph_1.20-seg">
<fs type="morph">
<f name="orth">
<string>szczególnie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.20.1-lex">
<f name="base">
<string>szczególnie</string>
</f>
<f name="ctag">
<symbol value="adv"/>
</f>
<f name="msd">
<symbol value="pos" xml:id="morph_1.20.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.20.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.21-seg" xml:id="morph_1.21-seg">
<fs type="morph">
<f name="orth">
<string>istotna</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.21.1-lex">
<f name="base">
<string>istotny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:pos" xml:id="morph_1.21.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.21.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.22-seg" xml:id="morph_1.22-seg">
<fs type="morph">
<f name="orth">
<string>w</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.22.1-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc:nwok" xml:id="morph_1.22.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.2-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc:nwok" xml:id="morph_1.22.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.22.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.23-seg" xml:id="morph_1.23-seg">
<fs type="morph">
<f name="orth">
<string>krajach</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.23.1-lex">
<f name="base">
<string>kraj</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3" xml:id="morph_1.23.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.23.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.24-seg" xml:id="morph_1.24-seg">
<fs type="morph">
<f name="orth">
<string>o</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.24.1-lex">
<f name="base">
<string>o</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc" xml:id="morph_1.24.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.24.2-lex">
<f name="base">
<string>o</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc" xml:id="morph_1.24.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.24.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.25-seg" xml:id="morph_1.25-seg">
<fs type="morph">
<f name="orth">
<string>dużym</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.25.1-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:m1:pos" xml:id="morph_1.25.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.2-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:m2:pos" xml:id="morph_1.25.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.3-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:m3:pos" xml:id="morph_1.25.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.4-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:n:pos" xml:id="morph_1.25.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.5-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:m1:pos" xml:id="morph_1.25.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.6-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:m2:pos" xml:id="morph_1.25.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.7-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:m3:pos" xml:id="morph_1.25.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.8-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:n:pos" xml:id="morph_1.25.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.9-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:dat:m1:pos" xml:id="morph_1.25.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.10-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:dat:m2:pos" xml:id="morph_1.25.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.11-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:dat:m3:pos" xml:id="morph_1.25.11.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.12-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:dat:f:pos" xml:id="morph_1.25.12.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.13-lex">
<f name="base">
<string>duży</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:dat:n:pos" xml:id="morph_1.25.13.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.25.8.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.26-seg" xml:id="morph_1.26-seg">
<fs type="morph">
<f name="orth">
<string>zróżnicowaniu</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.26.1-lex">
<f name="base">
<string>zróżnicować</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:dat:n:perf:aff" xml:id="morph_1.26.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.26.2-lex">
<f name="base">
<string>zróżnicować</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:loc:n:perf:aff" xml:id="morph_1.26.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.26.3-lex">
<f name="base">
<string>zróżnicowanie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:dat:n" xml:id="morph_1.26.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.26.4-lex">
<f name="base">
<string>zróżnicowanie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:loc:n" xml:id="morph_1.26.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.26.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.27-seg" xml:id="morph_1.27-seg">
<fs type="morph">
<f name="orth">
<string>poziomu</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.27.1-lex">
<f name="base">
<string>poziom</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3" xml:id="morph_1.27.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.27.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.28-seg" xml:id="morph_1.28-seg">
<fs type="morph">
<f name="orth">
<string>ekonomicznego</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.28.1-lex">
<f name="base">
<string>ekonomiczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m1:pos" xml:id="morph_1.28.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.2-lex">
<f name="base">
<string>ekonomiczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m2:pos" xml:id="morph_1.28.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.3-lex">
<f name="base">
<string>ekonomiczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3:pos" xml:id="morph_1.28.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.4-lex">
<f name="base">
<string>ekonomiczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:n:pos" xml:id="morph_1.28.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.5-lex">
<f name="base">
<string>ekonomiczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m1:pos" xml:id="morph_1.28.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.6-lex">
<f name="base">
<string>ekonomiczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m2:pos" xml:id="morph_1.28.6.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.28.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.29-seg" xml:id="morph_1.29-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.29.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.29.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.29.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.30-seg" xml:id="morph_1.30-seg">
<fs type="morph">
<f name="orth">
<string>co</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.30.1-lex">
<f name="base">
<string>co</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.30.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.2-lex">
<f name="base">
<string>co</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.30.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.3-lex">
<f name="base">
<string>co</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc" xml:id="morph_1.30.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.4-lex">
<f name="base">
<string>co</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.30.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.30.5-lex">
<f name="base">
<string>co</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.30.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.30.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.31-seg" xml:id="morph_1.31-seg">
<fs type="morph">
<f name="orth">
<string>związane</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.31.1-lex">
<f name="base">
<string>związać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:perf:aff" xml:id="morph_1.31.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.31.2-lex">
<f name="base">
<string>związać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:perf:aff" xml:id="morph_1.31.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.31.3-lex">
<f name="base">
<string>związać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:perf:aff" xml:id="morph_1.31.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.31.4-lex">
<f name="base">
<string>związać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:perf:aff" xml:id="morph_1.31.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.31.5-lex">
<f name="base">
<string>związać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:perf:aff" xml:id="morph_1.31.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.31.6-lex">
<f name="base">
<string>związać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:perf:aff" xml:id="morph_1.31.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.31.7-lex">
<f name="base">
<string>związać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:perf:aff" xml:id="morph_1.31.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.31.8-lex">
<f name="base">
<string>związać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:perf:aff" xml:id="morph_1.31.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.31.9-lex">
<f name="base">
<string>związać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:perf:aff" xml:id="morph_1.31.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.31.10-lex">
<f name="base">
<string>związać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:perf:aff" xml:id="morph_1.31.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.31.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.32-seg" xml:id="morph_1.32-seg">
<fs type="morph">
<f name="orth">
<string>jest</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.32.1-lex">
<f name="base">
<string>być</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.32.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.32.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.33-seg" xml:id="morph_1.33-seg">
<fs type="morph">
<f name="orth">
<string>z</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.33.1-lex">
<f name="base">
<string>z</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="gen:nwok" xml:id="morph_1.33.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.33.2-lex">
<f name="base">
<string>z</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="inst:nwok" xml:id="morph_1.33.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.33.3-lex">
<f name="base">
<string>z</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.33.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.33.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.34-seg" xml:id="morph_1.34-seg">
<fs type="morph">
<f name="orth">
<string>marginalizacją</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.34.1-lex">
<f name="base">
<string>marginalizacja</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:inst:f" xml:id="morph_1.34.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.34.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.35-seg" xml:id="morph_1.35-seg">
<fs type="morph">
<f name="orth">
<string>części</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.35.1-lex">
<f name="base">
<string>część</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:f" xml:id="morph_1.35.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.2-lex">
<f name="base">
<string>część</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:dat:f" xml:id="morph_1.35.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.3-lex">
<f name="base">
<string>część</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:loc:f" xml:id="morph_1.35.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.4-lex">
<f name="base">
<string>część</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:f" xml:id="morph_1.35.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.5-lex">
<f name="base">
<string>część</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:f" xml:id="morph_1.35.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.6-lex">
<f name="base">
<string>część</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:f" xml:id="morph_1.35.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.7-lex">
<f name="base">
<string>część</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:f" xml:id="morph_1.35.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.8-lex">
<f name="base">
<string>część</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:f" xml:id="morph_1.35.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.9-lex">
<f name="base">
<string>częsty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m1:pos" xml:id="morph_1.35.9.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.35.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.36-seg" xml:id="morph_1.36-seg">
<fs type="morph">
<f name="orth">
<string>obszaru</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.36.1-lex">
<f name="base">
<string>obszar</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3" xml:id="morph_1.36.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.36.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.37-seg" xml:id="morph_1.37-seg">
<fs type="morph">
<f name="orth">
<string>kraju</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.37.1-lex">
<f name="base">
<string>kraj</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3" xml:id="morph_1.37.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.2-lex">
<f name="base">
<string>kraj</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:loc:m3" xml:id="morph_1.37.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.3-lex">
<f name="base">
<string>kraj</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:m3" xml:id="morph_1.37.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.37.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.38-seg" xml:id="morph_1.38-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.38.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.38.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.38.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
</p>
<p xml:id="morph_2-p">
<s xlink:href="ann_segmentation.xml#segm_2.4-s" xml:id="morph_2.4-s">
<seg xlink:href="ann_segmentation.xml#segm_2.1-seg" xml:id="morph_2.1-seg">
<fs type="morph">
<f name="orth">
<string>"</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_2.1.1-lex">
<f name="base">
<string>"</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_2.1.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_2.1.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.2-seg" xml:id="morph_2.2-seg">
<fs type="morph">
<f name="orth">
<string>Polityka</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_2.2.1-lex">
<f name="base">
<string>polityka</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:f" xml:id="morph_2.2.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_2.2.2-lex">
<f name="base">
<string>polityk</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:m1" xml:id="morph_2.2.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_2.2.3-lex">
<f name="base">
<string>polityk</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m1" xml:id="morph_2.2.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_2.2.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.3-seg" xml:id="morph_2.3-seg">
<fs type="morph">
<f name="orth">
<string>gospodarcza</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_2.3.1-lex">
<f name="base">
<string>gospodarczy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:pos" xml:id="morph_2.3.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_2.3.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.4-seg" xml:id="morph_2.4-seg">
<fs type="morph">
<f name="orth">
<string>"</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_2.4.1-lex">
<f name="base">
<string>"</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_2.4.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_2.4.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.5-seg" xml:id="morph_2.5-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_2.5.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_2.5.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_2.5.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.6-seg" xml:id="morph_2.6-seg">
<fs type="morph">
<f name="orth">
<string>B</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_2.6.1-lex">
<f name="base">
<string>ba</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:f" xml:id="morph_2.6.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_2.6.2-lex">
<f name="base">
<string>bić</string>
</f>
<f name="ctag">
<symbol value="impt"/>
</f>
<f name="msd">
<symbol value="sg:sec:imperf" xml:id="morph_2.6.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_2.6.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_2.7-seg" xml:id="morph_2.7-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_2.7.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_2.7.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_2.7.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
<s xlink:href="ann_segmentation.xml#segm_2.5-s" xml:id="morph_2.5-s">
<seg xlink:href="ann_segmentation.xml#segm_2.8-seg" xml:id="morph_2.8-seg">
<fs type="morph">
<f name="orth">
<string>Winiarski</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_2.8.1-lex">
<f name="base">
<string>winiarski</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:pos" xml:id="morph_2.8.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_2.8.2-lex">
<f name="base">
<string>winiarski</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:pos" xml:id="morph_2.8.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_2.8.3-lex">
<f name="base">
<string>winiarski</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:pos" xml:id="morph_2.8.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_2.8.4-lex">
<f name="base">
<string>winiarski</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:pos" xml:id="morph_2.8.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_2.8.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>

